﻿/* Site1.Master.css - CSS definitions for the Site1.Master page.
 *
 * Revision History
 * 1457-399   2013-12-30  John Hildebrand  - Original version - VPM updates
 * 1457-399   2014-01-14  John Hildebrand  - VPM updates - fix predictive search
 * TFS-568   2014-01-20  Kevin Majors     - Redesign of home page
 * TFS-566   2014-01-27  John Hildebrand  - "predictive search" display disconnect fix
 * TFS-565   2014-01-28  John Hildebrand  - "predictive search" text with unwanted gaps fix
 * TFS-649   2014-03-25  Kevin Majors     - Redesign of Header, including new logo 
 * TFS-652   2014-04-16  Kevin Majors     - Redesign of Header & footer including new GO, Made in USA
 * TFS-674   2014-06-30  Kevin Majors     - Header update
 * TFS-675   2014-06-30  Kevin Majors     - Home page update
 * TFS-628   2014-07-27  Brian Runnells   - Fix My Cart spacing
 * ATS-762   2015-03-05  John Hildebrand  - Search update - "Match All" addition
 * ATS-771   2015-06-12  Kevin Majors       Update horizontal menu and related links
 * ATS-1031  2015-08-07  John Hildebrand    search refinements
 * ATS-1286  2016-03-10  John Hildebrand    home and master page updates
 * ATS-484   2016-09-07  John Hildebrand    UI2 info updates
 * Z-714     2017-11-29  John Hildebrand    Update the Services section in the header of the Master Page
 * ATS-2207  2019-07-12  John Hildebrand    Modify website header to add "Tap to Call" functionality
 * ATS-2328  2020-03-23  John Hildebrand    COVID-19 Statement
--------------------------------------------------------------------------------------------------------------*/

/* >>> Master Page Layout Definitions <<< */

body#bodyatts {
  font-family:"arial"; 
  font-size:10pt; 
  background:#eee;
  margin-top:0;
  overflow: visible !important;
  text-align: center; 
}

div#wrapper {  /* removed height attribute - 1457-399 */
    margin-left:auto;
    margin-right:auto;
    width:988px;
    background:#fff;
    padding:10px;
    border:1px solid #999;
    border-top:0;
}

div#allsite {
  display: block;
  width : 990px;    /* equals (#PgCntL width) + (#PgCntR width) - 1457-399 */ 
  margin: 0 auto;
  text-align: left;
}

div#Header {   /* Header division attributes  */
    position:relative;
	display:block;
	height:100px;
	margin-bottom:5px;   /* TFS-674 was "0px;"  */
}

div#Main {      /* Main division (everthing below the Header) attributes */
  clear: both;
  display: block;
  height: 100%;
}

div#NavDiv {    /* Navigation division (horizontal blue bar) attributes */
  height: 30px;
  position: relative;
  width: inherit;
}

div#PgCnt {     /* Page Content division (below the horizontal blue bar) attributes */
  display: inline-block;                /* 1457-399 */
  font-family: Arial;
  padding: 0 22px 0 0;                  /* 1457-399 */
}

div#PgCnt p {
  font-family: Arial;
}

div#PgCntL {    /* Left Column of PgCnt div - 1457-399 */
    float: left;
    clear: left;    /* nothing goes to the left of this element */
    display: inline;
    width: 225px;   /* equals (#allsite width) - (#PgCntR width) - 1457-399 */ 
    padding: 0;     /* left or right padding changes the width! */
    margin: 0;      /* left or right padding changes the width! */
}

div#PgCntR {    /* Right Column of PgCnt div - 1457-399 */
    float: right;
    clear: right;   /* nothing goes to the right of this element */
    display: inline;
    width: 743px;   /* equals (#allsite width) - (#PgCntL width) - 1457-399 */ 
    padding: 0;     /* left or right padding changes the width! */
    margin: 0;      /* left or right padding changes the width! */
}


/* >>> Header Definitions <<< */

    /* --- Header Id Definitions --- */

div#HdrCallUs { /* ATS-2207 */
    position: absolute;
    float: right;
    left: 740px;
    top: 0px;
    clear: none;
    font-size: 10pt;
    font-family: sans-serif;
}

img#HdrImg {
  left: 0px;
  position: absolute;
  top: 0px;
}

div#HdrLinks {
    margin: 3px 0 0 0;        /* TFS-568 was "margin: 2em 0 0 1em;" */
    position: absolute;
    top : 0px;                /* TFS-652 was "top : 10px;"  */
    width  : 461px;           /* TFS-649 was "width  : 380px;" */
    color:#000000;            /* TFS-652 changed to black  */
    left: 178px;              /* TFS-674 was "left: 282px;", Z-714 was 225 */
}

div#HdrLinks a {
    color:#000000;            /* TFS-652 changed to black  */
	font-size: 9pt;
}

div#HdrLinks a:visited {
	color:#000000;              /* TFS-652 was "color:#2D63AB;      / ABC Blue /" */
    text-decoration: none;
}

div#HdrLinks a:hover {
	color:#CE3331;               /* 2012-11-20 New default link property */
	text-decoration: underline;  /* 2012-11-20 New default link property */
}

div#HdrLinks div {  /* Z-714 */
    text-align: center;
}

/* TFS-568 Begin - new CSS for Quick Order Entry link */
div#HdrQuick {
    margin: 0px 0 0 0;
    position: absolute;
    top : 80px;              /* TFS-649 was "top : 65px;" */
    left: 226px;             /* TFS-674 was "left: 282px;" */
}

div#HdrQuick a {
	font-size: 9pt;
}

div#HdrQuick a:visited {
	color:#2D63AB;      /* ABC Blue */
    text-decoration: none;
}

div#HdrQuick a:hover {
	color:#CE3331;                
	text-decoration: underline;   
}
/* TFS-568 End - new CSS for Quick Order Entry link */

div#HdrSearch {
    position: absolute;
    top : 40px;                 /* TFS-652 was "top : 58px;" */
    width  : 291px;             /* TFS-649 was "width : 391px;" */
    color:#ddd;
    left: 226px;                /* TFS-674 was "left: 282px;" */
    height: 28px;
}

div#pnlSearch {      /* 1457-566 */
    z-index: 10;     /* 1457-565 */
}

div#HdrWelcome {
    float: right;
    left: 690px;
    position : absolute;
    top: 42px;
    clear:none;
    width: 296px;
    height: 15px;
}

div#HdrWelcome a:visited {
	color:#2D63AB;      /* ABC Blue */
    text-decoration: none;
}

div#HdrWelcome a:hover {
	color:#CE3331;               /* 2012-11-20 New default link property */
	text-decoration: underline;  /* 2012-11-20 New default link property */
}

span#HdrLinksBottom {       /* ATS-*/
    padding-left: 0px; /*Z-714*/
}


span#lblWelcomeSpan {
    position:relative;
    float:right;
    clear:right;
}

input#tbSearch, ul#ui-id-1, ul#ui-id-1 li.ui-menu-item,  ul#ui-id-1 li.ui-menu-item a { /* REC 1457-566 */
    z-index: 10;    /* 1457-565 */
}

#UI2 {  /* ATS-484 */
    position: absolute;
    left: 1px;
    top: 1px;
    width: 215px;
    height: 104px;
    background-color: rgba(255, 215, 0, 0.95);   /* ABC yellow with opacity */
}

#UI19 { /* ATS-2318 */
    position: absolute;
    left: 610px;
    top: 4px;
    width: 120px;
    height: 24px;
    background-color: transparent; 
    display: inline-block;
    text-align: center;
}

#UI19 span { /* ATS-2318 */
    font-size: 9pt;
    font-weight: bold;
    color: #00B000;
    cursor: pointer;
}

    /* --- Header Class Definitions --- */

.HdrTbx {   /* Search textbox attributes */
    background-color: transparent;
    font-family : inherit;
    font-size: 11pt;
    width:355px;                     /* TFS-652 was "width:256px;" */
    color:#666;
    height: 27px;
    border-style: solid;
    border-width: 2px 1px 1px 1px;
    padding-left: 6px;
}

.LSbtn {    /* Search image button attributes */
  left: 368px;                      /* TFS-652 was "left: 267px;" */
  position: absolute;
  top: 1px;     /* 1457-399 */
  z-index: 2;
}


/* >>> Header Dropdown Definitions (Account & Cart) <<< */

    /* --- Header Dropdown Id Definitions --- */

div#HdrAccountCart {    /* was HdrTopRight - 1457-399 */
    position :absolute;
    left: 758px;
    top: 55px;      /* 1457-399 (after moving into id="Header" div */
    clear:none;
    margin:0.75em 0 0 0em;
    width: 229px;
    height: 37px;
    font-size: 9pt;
}

#Hdr-dropdowns {    /* was "top-dropdowns" - 1457-399 */
    position:relative;
    float:right;
    clear:right;
    list-style-type:none;
    margin:0;
    z-index:5;
}

#Hdr-dropdowns li {
    float:left;
    text-align:center;
    position:relative;
    z-index: inherit;
}

#Hdr-dropdowns a {
    text-decoration: none;
    font-family : Arial;
    font-size: 11pt;
    color:#000;
    display:block;
    padding:0.5em;
    border:1px solid #fff;
    z-index:6;
    position:relative;
}

#Hdr-dropdowns a:hover {
    color:#2d63ab;
    z-index: inherit;
}

#Hdr-dropdowns ul {
    list-style-type:none;
    position:absolute;
    left:-9999px;
    z-index:5;
}

#Hdr-dropdowns ul li {
    position:relative;
    width:inherit;
    background:#eee;
    z-index: inherit;
}

#Hdr-dropdowns ul a {
    font-family : Arial;
    font-size: 9pt;
    z-index: inherit;
}

#Hdr-dropdowns li:hover ul {
    position:absolute;
    padding:0;
    margin:0;
    left:0px;
    top:1.8em;
    border:1px solid #000;
    z-index: inherit;
}

#Hdr-dropdowns li:hover #drop-account {
    top:2.6em;
    z-index: inherit;
}

#Hdr-dropdowns li:hover #drop-cart {
    position:absolute;
    padding:0;
    margin:0;
    left:-220px;
    top:2.6em;
    border-top:0;
    background:#eee;
}

#Hdr-dropdowns li:hover a {
    border:1px solid black;
    background:#eee;
    border-bottom:0;
    z-index:6;
}

#Hdr-dropdowns li:hover ul a {
    text-align:left;
    font-family : Arial;
    font-size: 9pt;
    text-decoration:none;
    color:#2d63ab;
    border:0;
    z-index: inherit;
}

#Hdr-dropdowns li:hover .drop-account-link a {
    text-align:left;
    background:#eee;
    font-size:9pt;
    padding:0.5em;
    width:inherit;
    z-index: inherit;
}

#Hdr-dropdowns li:hover .drop-account-link a:hover {
    text-decoration:underline;
}

#Hdr-dropdowns li:hover .drop-cart-link a {
    text-align:center;
    color:#2d63ab;
    background:#eee;
    font-size:1em;
    padding:0.5em;
    width:auto;
    height:1.1em;
    font-weight:bold;
    padding-bottom:1em;
}

#Hdr-dropdowns li:hover .drop-cart-link-bottom a {
    text-align:center;
    color:#2d63ab;
    background:#eee;
    font-size:1em;
    padding:0.5em;
    width:auto;
    height:1.1em;
    font-weight:bold;
    padding-bottom:1em;
}

#Hdr-dropdowns li:hover .drop-cart-link a:hover {
    text-decoration:underline;
}

#Hdr-dropdowns li:hover .drop-cart-link-bottom a:hover {
    text-decoration:underline;
}

#drop-account {
    font-family : Arial;
    font-size: 9pt;
    background:#eee;
    z-index:5;
}

#drop-account-li {
    height:2em;
}

#drop-account-li a {
    width:105px;
}

#drop-cart {
    font-family : Arial;
    font-size: 9pt;
    width:326px;
    background:#eee;
    z-index:5;
}

#drop-cart-li {
    height:2em;
}

#drop-cart-li a {
    width:90px;
}

#drop-cart-li td a {
    width:100%;
    padding: 0em;
}

#drop-cart em {
    float:left;
    font-style:normal;
    font-size: 8pt;
    color:#666;
    margin-right:1em;
}

#miniCartQty {
    font-size:12pt;
    position:relative;
    top:-1.55em;
    color:#2d63ab;
    font-weight:bold;
    float:right;
    margin-right:0.5em;
    z-index:7;
}

    /* --- Header Dropdown Class Definitions --- */

.drop-cart-border-above {
    border-top:1px solid black;
}

.drop-cart-column {
    width:318px;
    float:left;
    background:#eee;
}

.drop-cart-qty, .drop-cart-free {
    clear:right;
    font-size:8pt;
    margin:0;
    padding:0;
}

.drop-cart-free {
    color:#008000;
    font-weight:bold;
}

.drop-cart-desc {
    text-align:left;
    font-family : Arial;
    font-size: 8pt;
    font-weight: normal;
    padding: 0 0 0 0;
    text-decoration:none;
    color:#2d63ab;
    border:0;
    z-index: inherit;
    float: left;
}

.drop-cart-desc:hover {
    text-decoration:underline;
}

.GapRowMiniCart {   /* 1457-105 - Added gap between rows of mini cart pulldown */
    border: medium none;
    padding-bottom: 4px;
    font-size: 8pt;
}

.triangle-icon {
    position:relative;
    top:-0.1em;
    margin-right:0.5em;
    margin-left:-1.0em;
}

/* >>> Navigation Definitions (Vertical Product Menu & Horizontal Bar Dropdowns) <<< */

#horizBar {
    float:left;
    clear:left;
    margin:0;
    padding:0;
    width:990px;
    list-style-type:none;
    margin:0;
    z-index:4;
    background:#2d63ab;
    color:#fff;
    font-size:0.75em;
    border-bottom:1px solid #000;
    height: 33px;       /* 1457-235 */
}

#horizBar li {
    float:left; /* aligns dropdowns with horizBar links */
    text-align:center;
    position:relative;
    margin:0;
    padding:0;
}


#horizBar > li {    /* 1457-235 */
    height: 100%;
    width:190px;         /* ATS 771 2015-06 - was 178px  */
    margin-right:5px;    /* ATS 771 2015-06 */
}

#horizBar a {
    width:190px;         /* ATS 771 2015-06 - was 156px  */
    font-size:1.1em;      /* ATS 771 2015-06 - was 10pt */
    color:#fff;
    text-decoration:none;
    float:left;
    text-align:center;
    padding:0.6em 0 0.6em 5px; /* ATS 771 2015-06 - was 0.7em 0 0.7em 0; */
    line-height:1em;
    font-weight:normal;
    background:#2d63ab;
    border-left:2px solid #2d63ab;
    border-right:2px solid #2d63ab;
}

#horizBar a:hover {
    color:#F8DE3F;
}

#horizBar #vertBar a {
    font-weight:normal;
    color:#fff;
    text-decoration:none;
    text-align:left;
    padding-left:17px;
    text-indent:-11px;
    padding-right:0px;
    padding-top:2px;
    padding-bottom:2px;
    width:160px;
    font-size:1.05em;
}

#horizBar #vertBar a:hover {
    background:#F8DE3F;
    color:#000;
    border:0;
}

#horizBar .horizDrops {
    list-style-type:none;
    position:absolute;
    left:-9999px;
    z-index:8;
    border-right:1px solid #000;
    border-left:1px solid #000;
    border-bottom:1px solid #000;
    padding-bottom:1em;
    background:#2d63ab;
    filter:alpha(opacity=100);
}

#horizBar .horizDrops li {
    position:relative;
    width:100%;
    font-size: 9pt;
}

#horizBar .horizDrops a {
    width:100%;
    color:#fff;
    text-decoration:none;
    float:left;
    clear:left;
    padding-top:1px;
    padding-bottom:1px;
    border:0;
}

#horizBar .horizDrops a:hover {
    background:#F8DE3F;
    color:#000;
    border:0;
}

#horizBar li:hover .horizDrops {
    position:absolute;
    padding:0em;
    margin:0;
    left:-2px;
    top:2em;
    margin-top:4px;
    background:#2d63ab;
    padding-bottom:0.5em;
    padding-top:1em;
}

#horizBar li:hover .horizDrops a {
    width:180px;                        /* ATS 771 2015-06 - was 150px; */
    font-weight:normal;
    text-align:left;
    background:#2d63ab;
    font-size:1em;                    /* 1457-255 - was 0.9em; */
    padding:2px 0.5em 2px 0.5em;
    z-index:5; /* 1457-255 */
}

#horizBar li:hover .horizDrops a:hover {
    background:#F8DE3F;
    color:#000;
}

#lastLinkLi {
    left:2px;
}


    /* --- VPM (Vertical Product Menu) related attributes on the Navigation Bar --- */

#toggleLi #toggleA {
    background:#2d63ab;
    border:0;
    font-size:1.1em;            /* ATS 771 2015-06 - was 10pt; */             
    padding:0.6em 0 0.6em 0; /* 1457-373 */
    width:180px;                /* ATS 771 2015-06 - was 172px; */
    font-weight:normal;
    color:#fff;
}

#bbArrow {  /* 1457-105 Adjusted for IE */
    position:absolute;
    left:149px;
    top:10px;
}

#Prods /* for DIV containing the product tree display */
{
    display:none;
    padding-top:8px;        /* 1457-399 */
    word-wrap:break-word;   /* IE specific */
}


/* >>> Footer Definitions <<< */

    /* --- Footer Id Definitions --- */

#fbotimgs {     /* 1457-399 */
    display:inline-block;
    vertical-align:text-top;
    margin-left:30px;           /* TFS-652: was margin-left:10px; */
    text-align:center;
}

#fbottom {
    margin-top:25px;            /* 1457-399 was 10px */
    text-align:center;          /* TFS-652 */
}

#fbottom2 {     /* 1457-399*/
    display:inline-block;
    vertical-align:text-top;
}


    /* --- Footer Class Definitions --- */

div.Footer {    /* ATS-2207 - was an Id, changed for assignment precedence */
  display:inline-block;         /* 1457-399 */
  margin-top:30px;              /* TFS-675 - was 50px; */
  padding:10px 0 10px 0;
  border-top:1px solid #ddd;    /* 1457-399 */
}

div.Footer a {
	font-size: 10pt;
}

div.Footer a:visited {
	color:#2D63AB;      /* ABC Blue  2013-03-12 New default link property */
    text-decoration: none;
}

div.Footer a:hover {
	color:#CE3331;               /* 2013-03-12 New default link property */
	text-decoration: underline;  /* 2013-03-12 New default link property */
}

/* Note: combined classes are used to apply the desired precedence in the footer section. - ATS-2207*/
.red800.dull           { color: #eb343c; text-decoration: none; }      /* ATS-2207 */
.red800.dull:hover     { color: #eb343c; text-decoration: none; }      /* ATS-2207 */
.red800.dull:visited   { color: #eb343c; text-decoration: none; }      /* ATS-2207 */

.fgroup {
    display:inline-block;       /* 1457-399 */
    vertical-align:text-top;    /* 1457-399 */
    margin:0 0 0 30px;        /* TFS-652: was margin:0 5px 0 36px; */
}

.fgroupLeft {
    display:inline-block;   /* 1457-399 */
    vertical-align:text-top;    /* 1457-399 */
    margin:0 0 0 19px;        /* TFS-652: was margin:0 5px 0 17px; */
}

.fline {    /* footer line */
    margin-top:5px;
}

/* End of Site1.Master.css */
